# $EPIC: swappable,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window swappable [ON|OFF]

Description:
   This boolean value controls whether you can use WINDOW SWAP to 
   swap the window in or out of a screen.  You can never swap out a visible
   window that is not swappable.  If all invisible windows are not swappable,
   then WINDOW SWAP will swap in the LAST window, even though it
   is not "swappable".

See Also:
   bind(4) swap_last_window, swap_next_window, swap_previous_window;
   window(4) back, goto, next, previous, refnum

History:
   This operation first appeared in EPIC4-1.2.2
